1
0 3
0 38 3
0 32 12
239
205
212
210
201
229
214
222
233
238
224
206
1 29 10
285
295
299
301
315
319
291
309
308
282
2 37 14
248
244
264
276
253
270
250
262
275
258
269
242
271
261
1 36 4
3 25 10
178
174
172
168
160
171
180
177
164
176
4 27 10
72
45
75
42
51
69
60
77
50
71
5 26 18
363
390
376
371
377
385
370
372
360
364
398
382
374
365
362
361
388
379
6 22 11
131
151
142
127
152
136
121
153
133
123
157
2 26 4
7 22 6
145
122
148
139
141
143
8 27 7
67
44
47
61
46
74
53
9 25 4
196
198
173
194
10 26 6
389
392
394
395
373
367
